*html
{
	margin: 0;
	padding: 0;
}
h1,h2,
{
	padding: 0;
	margin: 0;
}
*ul
{
	list-style: none;
	margin:0;
	padding:0;
}
*li
{
	display:inline;
	margin:0;
	padding:0;
}
*img
{
	border:none;
	display:block;
	
	
}
*a
{
	text-decoration: none;
	color: #333;
}
*body
{
	min-width: 320px;
	max-width: 650px;
}